<?php
session_start();
//unset($_SESSION['user']);
//unset($_SESSION['connector']);
//unset($_SESSION['connector_source']);
//unset($_SESSION['features']);
//unset($_SESSION['config']);
session_destroy();

require_once("../modules/InterfacePostgreSQL.php");
require_once("../modules/InterfaceConfig.php");
require_once("../modules/ClassConfig.php");

$oConf = new ClassConfig();
header('Location:'.$oConf->getURLRoot());
